.img
{
height:0px;
}
div.img .imgbody .imgmask
{
top:-300px
}	

div.img .imgbody .imgtable 
{
 top:-495px;
}	

ul.menu ul 
{
right:168px;
}

#sitemapcontainer
{
margin-top:20px;
}
#sitemaptop2
{
margin-bottom:-15px;
}
ul.menu .menulink 
{
width:156px;
}

ul.menu .menulink:hover, ul.menu .menuhover 
{
width:156px;
}
ul.menu .menulinkparent
{
width:156px;
}

ul.menu .menulinkparent:hover, ul.menu .menuhover 
{
width:156px;
}